/*** Start css of #_lp_block_8834886[data-block-layout='55441'] title ***/
#_lp_block_8834886[data-block-layout='55441'] .text_wrap .text_title {
	font-size: 46px;
	line-height: 44px;
	font-family: Fira Sans, sans-serif;
	font-weight: 600;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
/*** End css of #_lp_block_8834886[data-block-layout='55441'] title ***//*** Start css of #_lp_block_8834886[data-block-layout='55441'] text ***/
#_lp_block_8834886[data-block-layout='55441'] .text_wrap .text_body {
	font-size: 36px;
	line-height: 42px;
	font-family: Fira Sans, sans-serif;
	font-weight: 300;
	margin-top: 2px;
	padding-top: 2px;
}
/*** End css of #_lp_block_8834886[data-block-layout='55441'] text ***//*** Start css of #_lp_block_8834886[data-block-layout='55441'] title_background ***/
#_lp_block_8834886[data-block-layout='55441'] .slider_wrap.text_background .text_title span {
	background: rgba(255, 255, 255, 1);
	background: -moz-linear-gradient(top bottom, rgba(255, 255, 255, 1) , rgba(255, 255, 255, 1));
	background: -webkit-gradient(top bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
	background: -webkit-linear-gradient(top bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
	background: -o-linear-gradient(top bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
	background: -ms-linear-gradient(top bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
	background: linear-gradient(top bottom, rgba(255, 255, 255, 1) , rgba(255, 255, 255, 1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
}
/*** End css of #_lp_block_8834886[data-block-layout='55441'] title_background ***//*** Start css of #_lp_block_8834886[data-block-layout='55441'] text_background ***/
#_lp_block_8834886[data-block-layout='55441'] .slider_wrap.text_background .text_body span {
	background: rgba(255, 255, 255, 1);
	background: -moz-linear-gradient(top bottom, rgba(255, 255, 255, 1) , rgba(255, 255, 255, 1));
	background: -webkit-gradient(top bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
	background: -webkit-linear-gradient(top bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
	background: -o-linear-gradient(top bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
	background: -ms-linear-gradient(top bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
	background: linear-gradient(top bottom, rgba(255, 255, 255, 1) , rgba(255, 255, 255, 1) );
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
}
/*** End css of #_lp_block_8834886[data-block-layout='55441'] text_background ***/